» Ubuntu » Pakiety » lucid-updates » math » octave3.2-emacsen
lucid  ] [  lucid-updates  ] [  precise  ]
[ Pakiet źródłowy: octave3.2  ]

Pakiet: octave3.2-emacsen (3.2.3-1ubuntu1) [universe]

Odnośniki dla octave3.2-emacsen

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego octave3.2:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Emacs support for the GNU Octave language (3.2 branch)

Octave is a (mostly Matlab (R) compatible) high-level language, primarily intended for numerical computations. It provides a convenient command-line interface for solving linear and nonlinear problems numerically.

This package provides the elisp files for the Octave modes for GNU Emacs and XEmacs.

Inne pakiety związane z octave3.2-emacsen

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie octave3.2-emacsen

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 105,8 KiB280,0 KiB [lista plików]